Soap error: wrong version

Discussion in 'Developers' Forum' started by beliashou, Feb 16, 2012.

  1. beliashou

    beliashou New Member

    Setting -> Account -> Fetchmail

    Ok, mail collector work perfect.

    Check my account, deselect "enable" and press Save - not work and red message "Soap error: Wrong version"

    Try to [Delete] in Available entries - Ok, record removed.

    How can I solve the problem?
     
  2. till

    till Super Moderator Howtoforge Staff HowtoForge Supporter ISPConfig Developer

  3. beliashou

    beliashou New Member

    Sure. I'll do.
     

Share This Page